/* FARB VARIABLEN */
/* MASSE VARIABLEN */
/* FONT VARIABLEN */
/* GENERELL */
body {
  font-family: "Ubuntu", sans-serif;
  color: 900;
  background-color: #fff;
  padding-top: 30px;
}
.rounded {
  border-radius: 10px;
}
a {
  color: #B13A2D;
}
a[href^=tel] {
  color: inherit;
  text-decoration: none;
}
/* TYPE */
h1 {
  font-size: 3em;
  margin-bottom: 30px;
  font-weight: 500;
}
h2 {
  font-size: 1.2em;
  line-height: 1.3em;
  letter-spacing: 0.1em;
  font-weight: 300;
}
h3 {
  font-size: 1.4em;
  margin-bottom: 30px;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  font-weight: 700;
}
h4 {
  font-size: 2em;
  line-height: 1.5em;
  font-weight: 300;
  text-transform: uppercase;
  letter-spacing: 0.1em;
}
h5 {
  font-size: 1.6em;
  letter-spacing: 0.1em;
  font-weight: 700;
}
p {
  font-size: 1em;
  line-height: 1.5em;
  font-weight: 400;
}
/* NAVBAR */
.navbar {
  background-color: #B13A2D;
}
.navbar-nav .nav-link {
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  font-weight: 400;
}
.navbar-brand {
  color: #fff;
}
/* BEREICHE */
.headliner {
  background-color: #fff;
  padding: 60px 0;
}
.inhalt {
  background-color: #E7E4EA;
  padding: 60px 0;
}
.dreier {
  background-color: #000;
  padding: 60px 0;
}
.dreier h3, .dreier p {
  color: #E7E4EA;
}
/* BUTTONS */
.btn {
  text-shadow: 0 0 0 rgba(0, 0, 0, 0);
  font-weight: 400;
  border-radius: 10px;
  text-transform: uppercase;
  letter-spacing: 0.1em;
}
.btn-link {
  color: #000;
  text-transform: uppercase;
  text-decoration: none;
}
.btn-link:hover {
  color: #000;
}
.active.btn-link {
  color: #fff !important;
  font-weight: 700;
}
.btn-button {
  color: #fff;
  background-color: #B13A2D;
  border-color: #B13A2D;
}
.btn-button:hover {
  color: #fff;
  background-color: #000;
  border-color: #000;
}
/* PDF.JS */
#pdf-viewer-container {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  background: black;
  width: 100%;
  height: 100%;
}
canvas {
  max-width: 100vh;
  max-height: 100vh;
}
.nav-buttons {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  background-color: #B13A2D;
  color: white;
  border: none;
  padding: 4px 8px;
  cursor: pointer;
  font-size: 20px;
  border-radius: 10px;
}
#prev-page, #next-page {
  position: absolute;
  transform: translateY(-50%);
  background-color: rgba(0, 0, 0, 0.5);
  color: white;
  border: none;
  padding: 10px 15px;
  cursor: pointer;
  font-size: 20px;
  z-index: 10;
}
#prev-page {
  left: 10px;
  /* Bleibt nahe der linken Seite */
}
#next-page {
  right: 10px;
  /* Bleibt nahe der rechten Seite */
}
#prev-page:hover, #next-page:hover {
  background-color: rgba(0, 0, 0, 0.8);
}
